A               { text-decoration: none; font-weight: bolder; }
A:link          { color: #000000; }
A:visited       { color: #000000; }
A:active        { color: #000000; }
A:hover         { color: green; text-decoration: none; }

A:link img         { color: #000000; border: 2px gray solid; }
A:visited img      { color: #000000; border: 2px gray solid; }
A:active img       { color: #000000; border: 2px gray solid; }
A:hover img        { color: green; text-decoration: none;  border: 2px black solid;}


body    {
        background-color: #dddddd;
        margin: 0px;
        color: black;
}

h1	{ margin: 5; }
img.header {
        float: right;
        border: solid #dddddd;
        border-width: 1px;
        margin-right: 2px;
}

div.header {
        background: #ccddcc;
        color: black;
        margin: 0;
        margin-bottom: 1px;
        border: 0px;
        border-bottom: green solid;
        border-bottom-width: 1px;
        padding-left: 5px;
        padding-right: 4px;
        padding-top: 4px;
}

div.foot {
        background: #ccddcc;
        max-width: 100%;
        padding-left: 5px;
        padding-right: 4px;
        padding-bottom: 4px;
        margin-bottom: 2px;
        margin-top: 10px;
        border-top: green solid;
        border-top-width: 1px;
        clear: both;
        font-size: small;
}

.besked {
	border: black solid 1px;
	padding: 2px;
	margin-bottom: 2px;
}
.b { 
	margin-left: 5px;
	margin-bottom: 2px;
}

.n {
	font-style: italic;
}

.n span  {
	font-weight: bolder;
}

.d {
	float: right;
	font-size: 8pt;
}

.i {
	font-size: 8pt;
	font-style: italic;
	border-top: black dotted 1px;
}


.beskeder {
        background-color: #ccddcc;
        border: black solid 1px;
        margin-left: 150px;
        margin-right: 100px;
        margin-top: 10px;

        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
        padding-bottom: 10px;

}

.beskeder form {
        margin: 0px;
}

.menu {
	position: fixed;
	top:50px;
	left:0px;

	border: 1px solid black;

        background-color: #ccddcc;
	padding-top: 0px;
        padding-left: 2px;
        margin: 5px;
        margin-top: 10px;
        width: 120px;

	float: left;
	text-align: left;
}

.menu2 {
	position: fixed;
	top:180px;
	left:0px;

	border: 1px solid black;

        background-color: #ccddcc;
	padding-top: 0px;
        padding-left: 2px;
        margin: 5px;
        margin-top: 10px;
        width: 120px;

	float: left;
	clear: left;

}

.menu div {
        background-color: #ccddcc;
        margin: 0px;
        padding-left: 2px;
        font-weight: bold;
        padding-left: 2px;
        border-bottom: black solid 1px;
}


p  {
        margin: 0px;
}

pre {
        margin: 0px;
        padding: 0px;
}

table {
	border: none;
	padding: 0px;
	border-collapse: collapse;
	width: 60%;
}


.foernu td,th {
	border-bottom: black solid 1px;
	padding: 2px;
	text-align: center;
	font-weight: bolder;
}
